Page MenuHomePhabricator

Wrong wgMetaNamespaceTalk for aswikisource
Closed, ResolvedPublic

Description

@Urbanecm, I couldn't understand some technical points. However your comment "namespace called ৱিকিউৎস doesn't exist" is wrong. "ৱিকিউৎস" is "wikisource" namespace and so "ৱিকিউৎস:সমজুৱা পৃষ্ঠা" is the community page and it's not in main namespace. The correct project talk page is "ৱিকিউৎস বাৰ্তা:সমজুৱা পৃষ্ঠা", not "ৱিকিউ স বাৰ্তা:সমজুৱা পৃষ্ঠা" (with space in place of ৎ that is U+09CE).

Event Timeline

Urbanecm created this task.Jun 18 2019, 2:50 PM
Restricted Application added a project: User-Urbanecm. · View Herald TranscriptJun 18 2019, 2:50 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript

Change 518014 had a related patch set uploaded (by Urbanecm; owner: Urbanecm):
[operations/mediawiki-config@master] Fix wgMetaNamespaceTalk for aswikisource

https://gerrit.wikimedia.org/r/518014

Change 518014 merged by jenkins-bot:
[operations/mediawiki-config@master] Fix wgMetaNamespaceTalk for aswikisource

https://gerrit.wikimedia.org/r/518014

Mentioned in SAL (#wikimedia-operations) [2019-06-24T18:13:51Z] <urbanecm@deploy1001> Synchronized wmf-config/InitialiseSettings.php: [[:gerrit:518014|Fix wgMetaNamespaceTalk for aswikisource]] (T226027) (duration: 00m 55s)

Urbanecm closed this task as Resolved.Jun 24 2019, 6:19 PM

Should be done!